/* dm_powermail.css */
#content .tx-powermail-pi1 {
  font-size: 0.9em;
}

.tx-powermail-pi1 .tx_powermail_pi1_fieldwrap_html {
  padding-bottom: 10px;
  display: block;
}
.tx-powermail-pi1 .tx_powermail_pi1_fieldwrap_html:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 .tx-powermail-pi1 label {
  width: 150px;
  display: block;
  float: left;
 }
  .tx-powermail-pi1 .tx_powermail_pi1_fieldwrap_html_captcha input {
    padding-left: 150px;
  }
.tx-powermail-pi1  .powermail_radio_inner,
.tx-powermail-pi1  .powermail_check_inner {
  display: block;
  min-height: 20px;
}
.tx-powermail-pi1 .tx_powermail_pi1_fieldwrap_html_radio label {
  width: 100px;
} 
.tx-powermail-pi1_fieldset_drehimdeutschenmuseum label{
  width: 300px;
}
fieldset.tx-powermail-pi1_fieldset {
  background: none;
  filter: none;
  -webkit-box-shadow: 0 0 8px 0 #333;
  box-shadow: 0 0 8px 0 #333;
}
* + html fieldset.tx-powermail-pi1_fieldset {
  border: 1px solid #333;
}

#content fieldset.tx-powermail-pi1_fieldset label,
#content fieldset.tx-powermail-pi1_fieldset legend {
  color: #333;
  font-size: 0.9em;
}
#content .tx_powermail_pi1_fieldwrap_html_submit,
#content .tx_powermail_pi1_fieldwrap_html_reset {
  text-align: right;
}
#content .tx_powermail_pi1_fieldwrap_html_radio_title {
  color: #333333;
  display: block;
}
#content div.tx_powermail_pi1_fieldwrap_html label a dfn,
#content div.tx_powermail_pi1_fieldwrap_html p a dfn,
#content div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a dfn,
#content div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a dfn  {
         color: #444;
}

#content fieldset input.powermail_reset,
#content fieldset input.powermail_submit {
  background: #fff;
  border: 1px solid #333;
  border-radius: 1px;
  box-shadow: 3px 3px 5px #AAAAAA;
  color: #333;
  cursor: pointer;
  float: right;
  font-weight: bold;
  margin: 2px 10px 2px 0;
  padding: 5px 20px;
  filter: none;
}
#content .tx-powermail-pi1_formwrap_90885 fieldset input.powermail_reset {
  float: left;
}

#content input.powermail_captcha {
 width: 150px;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea, fieldset.tx-powermail-pi1_fieldset select, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
  color: #333;
  font-size: 0.9em;
}
#content img.powermail_captcha {
  margin-bottom: -12px;
}
